How to install liblscp-dbg on Debian Unstable (Sid)